AnsweredAssumed Answered

Failed to start workflow. Procedure or function 'CreateWorkflowInstance' expects parameter '@InstanceID', which was not supplied.

Question asked by bkuppens on Aug 27, 2014
Latest reply on Aug 27, 2014 by bkuppens

Hello,

 

this morning, I updated Nintex Workflow 2013 to the last version (3.0.8) in our environment. After the upgrade, I continued with the upgrade of the databases. The Database Setup page says it's at 3.0.0.6.

 

After this, my existing workflow won't start anymore. It just fails with the error:

 

Failed to start workflow. Procedure or function 'CreateWorkflowInstance' expects parameter '@InstanceID', which was not supplied.

 

I checked Central Administration, database should be ok.

I did an IISRESET

I even reactivated al features

I ran nwadmin -o upgradedatabases

 

Nothing works.

 

I created a new workflow and this works just fine.

Outcomes